caca_charfont(3caca)

NAME
caca_charfont - libcaca character font handling

SYNOPSIS

  Topics
libcaca bitmap font handling

  Functions
__extern caca_charfont_t * caca_load_charfont (void const *, size_t)
__extern int caca_free_charfont (caca_charfont_t *)

Detailed Description

These functions provide character font handling routines.

Author

Generated automatically by Doxygen for libcaca from the source code.